Subject: GLOWBUGS digest 51

From: [email-masked]
Date: Tue, 19 Dec 1995 00:30:13 -0600 (CST)

GLOWBUGS Digest 51

Topics covered in this issue include:

  1) Best tubes for a VFO?
	by [email-masked] (michael silva)

----------------------------------------------------------------------

Date: Mon, 18 Dec 1995 22:25:38 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Best tubes for a VFO?
Message-ID: <[email-masked]>

Hi all,

Yes, I know you're all out shopping, but I've got a question just the 
same.  I have never seen a good discussion of the desired tube 
characteristics for use in a VFO.  What I -have- seen is just about 
every imaginable tube type used, making me wonder if it matters all 
that much.  So, which is better: triode vs. pentode, sharp-cutoff vs. 
remote cutoff, high gm vs. not-so-high, etc.  I'm about to start 
reading up on VFOs again for a new project, so any other advice is also 
welcomed -- it's been a while since I thought about these things.

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 51
*************************